<?php

include("../connect.php");
$mydb = "primsosi_vibranium_".date('d_m_y_H').".sql";

$result_db=$dbh->query("select * from backup_logs where dbname='$mydb'");
$count_db=$result_db->rowCount();

if($count_db == 0){
    $insert_dbs=$dbh->query("insert into backup_logs (dbname) values('$mydb')");
    if($insert_dbs){echo "Insert log";}
}

?>